import { GitHub } from "arctic";

export const github = new GitHub(process.env.OAUTH_CLIENT_ID as string, process.env.OAUTH_CLIENT_SECRET as string, {
	enterpriseDomain: "https://git.i.mercedes-benz.com",
});

export interface GitHubUserResult {
	id: number;
	login: string;
	name: string;
	email: string;
}
